Subject: kinetic equations

From: Stanislav Ivan <stanislav.ivan !=! unibas.ch>
Date: Wed, 01 Jun 2005 19:08:23 +0200

Dear CCL'ers,
I'd like to ask you for your help. Does anybody out there know  the 
general kinetic equations for following systems (or where can I find 
them ) ? Thank you very much.
Regards,
Stan
Dear CCL'ers, I'd like to ask you for your help. Does anybody out there 
know the general kinetic equations for following systems (or where can I 
find them ) ? Thank you very much.

-- 
Stanislav Ivan
University of Basel
Chemistry Department
St.Johanns-Ring 14
4056 Basel
Switzerland

Tel.: +41 61 267 11 44